@charset "utf-8";
/* CSS Document */


html, body {	
	height: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #333;
	background-color:#FFF;
}

#wrap {
	min-height: 100%;
	margin: 0 auto;
	width:967px;
	background:url(../gfx/wrap_bg.png) #FFF 110px repeat-y;
}

input[type="text"] {
    -webkit-appearance: none;
    border-radius: 0;
}

#footer {
	position: relative;
	margin-top: -110px; /* negative value of footer height */
	height: 110px;
	text-align:center;
	clear:both;
} 
	
#footer_content {
	width: 976px;
	margin: 0 auto;
	height: 110px;
	line-height: 80px;
}

#footer_nav {
	margin-left: 140px;
	background-color: #CCC;
	height: 110px;
	width: 773px;
}

.invisible, .mobile {
	display:none;	
}

a {
	color: #333;
	text-decoration:none;
}
a:hover {
	color: #333;
	text-decoration:underline;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

form#search input[type=text]{
	width:196px;
}

form#search input[type=image]{
	
}

* {
	margin:0;
	padding:0;
}


#nav_main ul, 
#nav_main ul li,
#header ul, 
#header ul li {
	list-style:none;	
}

#wrapper_top {
	width: 768px;
	padding-left: 140px;
    /*
	background: url(../gfx/wegwiijzer.png) no-repeat 10px;
    */
	}
#header #left {
	width: 486px;
	float: left;
	padding: 20px 0 10px 15px;
}
#header #right {
	width: 250px;
	float: left;
	text-align:right;
	font-size:11px;
}
#header img{
	float: left;
	margin-right: 10px;
}
#header h1{
	width: 250px;
	float: left;
	clear:right;
	padding-top:25px;
	font-size:22px;
}
#header span{
	float:left;
	display:block;
	font-size:11px;
}



#wrapper {
	width:967px;
	/* overflow:auto; */
	padding-bottom: 110px; /* must be same height as the footer */	
	}  
#wrapper #left {
	width: 140px;
	float: left;
}
#wrapper #right {
	margin: 0 0 0 140px;
	padding: 15px 0 0 0;
}

#right_l {
	width: 498px;
	float:left;
	margin-left:20px;
}

.article h2, .article h3 {
	background:url(../gfx/cont_head_bg.png) repeat-x;
	border-bottom:#CCCCCC 1px solid;
	line-height:30px;
	font-size:15px;
	font-family:"Arial Narrow", Arial, helvetica, sans-serif;
	color:#333333;
	padding-left:10px;	
}
div.article_content h3 {
	background:none;
	line-height: 20px;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
}

#articlebox p{
	margin: 0 0 10px 0;
	padding-top: 0;
}

.article {
	border:1px solid #CCC;
	-moz-box-shadow: -3px 3px 3px #F7F7F7;
	-webkit-box-shadow: -3px 3px 3px #F7F7F7;
	box-shadow: -3px 3px 3px #F7F7F7;
	margin-bottom:10px;
	padding-bottom:9px;
}
#articlefooter{
	clear:both; 
	height:25px;
	margin:20px 0 -10px 0;
}

.addthis{	
	float:right;
	width:130px;
	height:26px;
	margin-top:-16px;
	text-align:right;
}
#pagenav{
	line-height:35px; 
	margin:10px 0 10px 0; 
	clear:both; 
	background-color:#EFEFEF; 
	height:35px; 
	padding: 0 10px 0 10px;
}

.copyinfo{
	float:left;
	color:#666; 
	font-size:11px;
	width:250px;
}
#googlelinks {
	position: relative;
	padding: 0 10px 15px 10px;
}

#ad_article{
	clear:both;
	min-width:300px;
	margin:0 auto;
	padding:5px 0 15px 0;
	text-align:center;
}

#ad_header{
	height:18px;
	padding-left:10px;
	line-height:18px;
	text-align:left;
	background-color:#F2F2F2;
	margin-bottom:10px;
	font-size:11px;
	font-weight:normal;
}



#right_r {
	width:210px;
	float:left;
	margin-left:20px;

}

#leftNav {
	width: 115px;
	padding-top:20px;
	text-align:right;
	font-size:13px;
}

.fixed {
	position: fixed;
	top: 0px;
}
.fixed li {
	list-style:none;
}
#leftNav li.spacer {
	padding-top:15px;
}

#container {
	width: 775px;
	margin:0 auto;
	background: url(/gfx/cont_bg.png) center repeat-y ;
}
#header {
	height: 108px;
	width: 768px;
	background:url(../gfx/header_bg.png) repeat-x;
}
#nav_main {
	background-image: url(../gfx/nav_bg.png);
	background-repeat: repeat-x;
	height: 48px;
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333;
	width: 768px;
}
#nav_main ul li {
	float: left;
	width: 127px;
	line-height: 48px;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
#nav_main ul li a {
	display: block;
	border: none;
}
#nav_main ul li:last-child {	
	border: none;
	background-image: url(../gfx/nav_meerspanje_bg.png);
	width: 128px;
}	
#nav_main ul li:last-child a {
	color:#FFF;
}
#nav_side li {
	line-height:16px;
	list-style:none;
	}
	
#meerspanje_banner {
display: block;
width: 95px;
padding: 0 !important;
clear: both;
margin-left: 27px;
margin-top: 30px;
}

#cont_nav {
	width: 130px;
	float: left;
	margin-top: 250px;
	text-align: right;
	padding-right: 20px;
	position: fixed;
	margin-left:-50px;
}
#cont_body {
	float: left;
	width: 625px;
	margin-left:100px;	
}

#right_r .article ol  {
	margin: 9px 9px 0 25px;
}
#right_r .article ol li {
	list-style-position: outside;
	list-style-type: decimal;
}
#header #right form input {
	border: none 0px;
	height:22px;
	float:left;
	line-height:22px;
	outline:none;
	font-size:11px;
	color:#666666;
}
#header #right ul li {
	float: left;
	margin-left:5px;
}
#header #right ul {
	clear: right;
	float: right;
	margin: 23px 0 8px 0;
}

.article div.article_content {
	padding:9px 9px 0 9px !important;
}


/* TEASERS */

.teaserboxl {
	position:relative; 
	z-index:20; 
	height: 166px;
	width: 498px;
}
.teaserboxs {
	position:relative; 
	z-index:20; 
	height:120px; 
	width:362px;
	clear: both;
}
.teaserimg {
	position:relative; 
	z-index:10; 
	float:left;
}
.teasertextl {
	position:relative;
	z-index:10;
	float:left;
	width: 210px;
	height: 143px;
	padding: 2px 10px 0 10px;
	
}
.teasertextl p:hover{
	text-decoration: underline;
}
.teasertexts {
	position: absolute;
	z-index: 10;
	float: left;
	width: 340px;
	height: 115px;
	padding: 5px 10px 0 10px;
	margin-left: 130px;
}
.teasertexts p:hover{
	text-decoration: underline;
}
.teasercat {
	position:relative;
	z-index:40; 
	width:110px; 
	margin-top:-20px; 
	line-height:20px; 
	float:right; 
	text-align:right; 
	font-size:10px; 
	font-weight:bold; 
	color:#FFF;
}
.teasercatbar {
	position:absolute; 
	z-index:40; 
	height:20px; 
	background-color:#CCC; 
	margin-top:-20px; 
	width: 478px;
	float:left;
	opacity:.50;
	filter: alpha(opacity=50);
}


/* LISTS */

.newslinks {
	position:relative; 
	z-index:20; 

	clear:both; 
	background:url(../gfx/links_bg.png) repeat-x bottom; 
	padding:10px 10px 10px 10px; 
	margin-bottom:7px;
}

.newslinks h3 {
	padding:0 0 10px 0  !important;
}

.linklist {
	list-style-image:url(../gfx/arrow_right.gif);
	margin:0 0 0 8px; 
	clear:both;
}

/* ARTICLES */

#articlebox {
	position: relative;
	z-index: 20;
	padding: 0;
	min-height:350px;
}
#article{
	min-height:120px;
}

#article ol {
	margin-left: 20px;
}
#article a {
	text-decoration:underline;
}
#article a:hover {
	text-decoration:none;
}

.articleimg {
	margin: 4px 10px 5px 0;
	position:relative; 
	z-index:1;
	clear:right;
}
#articleimgc {
	width: 115px;
	clear:left;
	line-height: 18px;
	margin-top: 106px;
	font-size: 9px;
	background-color: #CCC;
	position:absolute; 
	z-index:2; 
	opacity:.50;
	filter: alpha(opacity=50);
	padding-left: 5px;
	color:#000;
	}
	
	.articleimgc_l {
	width: 473px !important;
	margin-top: 304px !important;
	}



#articlebox .articlenote{
	margin-top:30px;
	font-size:11px;
	color:#666;
}

#articlebox .error{
	margin:10px 0 10px 0;
	padding:7px;
	color:#000;
	background-color:#FFC;
}
#datestamp{
	margin:10px 0 10px 0; 
	color: #666; 
	font-size:11px; 
	clear:both; 
	border-bottom: 1px solid #CCC; 
	border-top: 1px solid #CCC; 
	height: 33px; 
	padding-top: 4px;	
}



/* LINKS */

a:link, a:visited, a:active, a:focus {
	outline: none; /* remove dotted line from links */
	text-decoration: none;
	color: #333;
}

a:hover{
	color: #333;
	text-decoration: underline;
}
.catlink:link, .catlink:visited, .catlink:active {
	color: #FFF;
	text-decoration: none;
	display:block;
	padding-right:10px;
	background-color: rgba(248,124,41,1);
}
.catlink:hover{
	color: #FFF;
	text-decoration: underline;
}
.box a { 
display: block; 
height: 100%; 
width: 100%; 
text-decoration: none;
}
a.high:hover {
	text-decoration: none;
}
a.high:link, a.high:visited, a.high:active {
	text-decoration: underline;
}
a.high:hover {
	text-decoration: none;
}
.morelinks{
	margin: 0 0 10px 0;
}
.morelinks2{
	margin: -10px 0 10px 0;
	line-height:35px; 
	clear:both; 
	background-color:#EFEFEF; 
	height:35px; 
	padding: 0 10px 0 10px;
}

.page_high{ border:#CCC 1px solid; padding:3px; font-weight:bold; } /* pagination highlight*/

/* DIV */

.bold {
	font-weight: bold; 
}

.space {
	font-weight: bold; 
	padding-bottom:10px;
}


/* WEATHER TABS */



.tabs{
	background-image:url(https://weerplaza.nl/gimg/tabs/tab_dot.gif);
	background-repeat:repeat-x;
	background-position:0px 20px;
	display:block;
	clear:left;
	height:25px;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
	width: 360px !important;
	}
.tabs li{
	font-size:11px;
	background-image:url(https://weerplaza.nl/gimg/tabs/tab.gif);
	background-repeat:repeat;
	background-position:right top;
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#CCCCCC;
	display:block;
	float:left;
	height:16px;
	line-height:16px !important;
	width:19.7%;
	text-align:center !important;
	padding-top:3px;
	}
.tabs li.selected{
	font-size:11px;
	font-weight:bold;
	background-image:url(https://weerplaza.nl/gimg/tabs/tab_active.gif);
	background-repeat:repeat;
	background-position:right top;
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#CCCCCC;
	display:block;
	float:left;
	height:18px;
	padding-left:2px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:0px;
	}

#articlebox .weather_main h2 {
	margin-bottom:10px;	
}
#articlebox .weather_warning_text h2 {
	margin-bottom:0;	
}
#articlebox #locatiezoek {
	margin-bottom:20px;
}
#articlebox #locatiezoek input {
	margin-top:10px;
}
#articlebox .weather_separator a {
	text-decoration:none;
}
.weatherbox {	
	float:left; width: 161px; 
	height: 155px; 
	padding: 0 10px 0 10px; 
	background: url(../gfx/links_bg.png)repeat-x bottom; 
	margin-bottom:10px;	
}
.weatherbox_s {	
	height: 105px; 
}
.weatherbox h3 {
	border-bottom: 1px solid #ccc; 
	padding-bottom:5px;
}
.weatherbox h4 {
padding-left:20px; line-height:30px; float:left; font-size:26px;
}
#weathermini{
	height:87px;
	font-size:11px;
	margin-bottom:5px;
	clear:both;
}
#weathermini .temp {
	font-size:14px; text-align:center; line-height:22px; background-color:#f5f5f5;
}
.weather_outlook table{
	width:360px;
}


.ad .article_content {
	text-align: center;
}
.footer_ad {
	margin-left: 20px;
	padding-top: 15px;
	height: 90px;
	clear: both;
	width: 728px;
}

.header_ad{
	margin-left: 20px;
	height: 90px;
	width: 728px;
	padding-bottom:15px;
}

h3.inspanje {
	background:url(../gfx/side_inspanje_bg.png) repeat-x;
	color:#FFF;
}


/* WEATHER TABS */



.tabs{
	/* background-image:url(https://weerplaza.nl/gimg/tabs/tab_dot.gif); */
	background-repeat:repeat-x;
	background-position:0px 20px;
	display:block;
	clear:left;
	height:25px;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
	width: 486px !important;
	}
.tabs li{
	font-size:11px;
	/* background-image:url(https://weerplaza.nl/gimg/tabs/tab.gif); */
	background-repeat:repeat;
	background-position:right top;
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#CCCCCC;
	display:block;
	float:left;
	height:16px;
	line-height:16px !important;
	width:18.7%;
	text-align:center !important;
	padding-top:3px;
	}
.tabs li.selected{
	font-size:11px;
	font-weight:bold;
	/* background-image:url(https://weerplaza.nl/gimg/tabs/tab_active.gif); */
	background-repeat:repeat;
	background-position:right top;
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#CCCCCC;
	display:block;
	float:left;
	height:18px;
	padding-left:2px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:0px;
	}

#articlebox .weather_main h2 {
	margin-bottom:10px;	
}
#articlebox .weather_warning_text h2 {
	margin-bottom:0;	
}
#articlebox #locatiezoek {
	margin-bottom:20px;
}
#articlebox #locatiezoek input {
	margin-top:10px;
}
#articlebox .weather_separator a {
	text-decoration:none;
}
.weatherbox {	
	float:left; width: 161px; 
	height: 155px; 
	padding: 0 10px 0 10px; 
	background: url(../gfx/links_bg.png)repeat-x bottom; 
	margin-bottom:10px;	
}
.weatherbox_s {	
	height: 105px; 
}
.weatherbox h3 {
	border-bottom: 1px solid #ccc; 
	padding-bottom:5px;
}
.weatherbox h4 {
padding-left:20px; line-height:30px; float:left; font-size:26px;
}
#weathermini{
	height:87px;
	font-size:11px;
	margin-bottom:5px;
	clear:both;
}
#weathermini .temp {
	font-size:14px; text-align:center; line-height:22px; background-color:#f5f5f5;
}
.weather_outlook table{
	width:360px;
}

._4s7c {
border: none !important; 
}
